<?php
$dalTableac = array();
$dalTableac["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableac["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTableac["NAME"] = array("type"=>200,"varname"=>"NAME", "name" => "NAME");
$dalTableac["CATEGORY"] = array("type"=>200,"varname"=>"CATEGORY", "name" => "CATEGORY");
$dalTableac["TYPE"] = array("type"=>200,"varname"=>"TYPE", "name" => "TYPE");
$dalTableac["BTU/HR"] = array("type"=>200,"varname"=>"BTU_HR", "name" => "BTU/HR");
$dalTableac["SPECS"] = array("type"=>201,"varname"=>"SPECS", "name" => "SPECS");
$dalTableac["PICTURE"] = array("type"=>201,"varname"=>"PICTURE", "name" => "PICTURE");
$dalTableac["PRICE"] = array("type"=>5,"varname"=>"PRICE", "name" => "PRICE");
$dalTableac["VISIBLE"] = array("type"=>200,"varname"=>"VISIBLE", "name" => "VISIBLE");
	$dalTableac["ID"]["key"]=true;

$dal_info["acmc_db_at_localhost__ac"] = &$dalTableac;
?>